SASS 3.3.0 support

SASS 3.3.0 has been released with new features like new @at-root rule, !global, maps and some other features, so will it be supported in WebStorm/PhpStorm 8 ?
With current stable version we getting errors while using those new SASS features.

Thanks

Please sign in to leave a comment.